
<mat-list>
    <mat-list-item class="image" *ngIf="!leftPanel">
        <img matLine [src]="principal.foto_cabecera.data.full_url" *ngIf="principal$ | async as principal; else loading" />        
        <ng-template #loading>
            <div>Loading...</div>
        </ng-template>
    </mat-list-item>
    <mat-list-item [routerLink]="['/home']" matRipple *ngIf="leftPanel">
        <div class="icon-material" matListAvatar>
            <mat-icon>home</mat-icon>
        </div>
        <h3 matLine>Inicio</h3>
    </mat-list-item>
    <mat-list-item [routerLink]="['/principios']" matRipple>
        <div class="icon-material" matListAvatar>
            <mat-icon>star</mat-icon>
        </div>
        <h3 matLine>Principios pedagógicos</h3>
    </mat-list-item>
    <mat-divider *ngIf="!leftPanel"></mat-divider>
    <mat-list-item [routerLink]="['/valores']" matRipple>
        <div class="icon-material" matListAvatar>
            <mat-icon>check_circle</mat-icon>
        </div>
        <h3 matLine>Valores</h3>
    </mat-list-item>
    <mat-divider *ngIf="!leftPanel"></mat-divider>
    <a mat-list-item matRipple routerLink="/planes" routerLinkActive="active">
        <div class="icon-material" matListAvatar>
            <mat-icon>map</mat-icon>
        </div>
        <h3 matLine>Planes</h3>
        <small matLine *ngIf="!leftPanel">Organización de nuestra escuela</small>
    </a>
    <mat-divider *ngIf="!leftPanel"></mat-divider>
    <mat-list-item [routerLink]="['/repercusiones']" matRipple>
        <div class="icon-material" matListAvatar>
            <mat-icon>radio</mat-icon>
        </div>
        <h3 matLine>Repercusión en medios</h3>        
    </mat-list-item>
</mat-list>